Extending Qt Creator Manual | OptionsPopup

Extending Qt Creator Manual 4.7.1

# OptionsPopup Class

(Core::Internal::OptionsPopup)

- List of all members, including inherited members

## Protected Functions

bool | event(int *ev)
bool | eventFilter(int *obj, int *ev)

## Member Function Documentation

### `[protected]` bool OptionsPopup::event(int *ev)

### `[protected]` bool OptionsPopup::eventFilter(int *obj, int *ev)